.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
	font-weight: bolder;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px 10px;
	padding: 0px;
	vertical-align: 10%;
	border: 0px none #EBEBEB;
}
.linkheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	font-weight: bolder;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.PDFlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0099FF;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #EBEBEB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-weight: bolder;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bolder;
	vertical-align: 10%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.picture {
	margin: 10px auto 10px 10px;
	border: 1px solid #000000;
}
.under {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.textunder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0066CC;
}
.under2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #FFFFFF;
}
